﻿.bodylink  a:link {
	color: #FF6600;
	text-decoration: underline;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.bodylink  a:visited {
	color: #FF6600;
	text-decoration: underline;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.bodylink  a:active {
	color: #666666;
	text-decoration: underline;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.bodylink  a:hover {
	color: #666666;
	text-decoration: underline;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}	
.title-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: none;
}
.title-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 22px;
}
.title-purple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #6633CC;
	line-height: 22px;
}

.title-gold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffc000;
	line-height: 22px;
}
.title-gold-black-highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffc000;
	line-height: 22px;
	background-color: #000000;
}

.title-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #DA2506;
	line-height: 22px;
}
.title-pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ff00ae;
	line-height: 22px;
}
.title-rose {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #BA303F;
	line-height: 22px;
}

.date-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.date-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.datebar-white {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-indent: 15px;
}
.body-black {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 20px;
}
.body-green {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009900;
	line-height: 20px;
}
.body-blue {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #002685;
	line-height: 20px;
}
.body-orange {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DE6E0A;
	line-height: 20px;
}

.body-yellow {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFF66;
	line-height: 20px;
}


.body-white {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 20px;
}
.H1-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #006699;
	line-height: 22px;
}
.H1-chartreuse {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #99CC00;
	line-height: none;
}
.body-red {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #DA2506;
	line-height: 20px;
}
.body-hotpink {
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #AF0065;
	line-height: 20px;
}

.title-green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #004D05;
	line-height: 22px;
}
.title-orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF6600;
	line-height: 22px;
}

.title-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #0040AA;
	line-height: 22px;
}
.footernavlink  a:link {
	color: #000000;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.footernavlink  a:visited {
	color: #000000;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.footernavlink  a:active {
	color: #990000;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}
.footernavlink  a:hover {
	color: #990000;
	text-decoration: none;
	font-family: Calibri, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	font-style: normal;
}	
